Subject: [Netconf] UML from YANG

From: Martin Bjorklund <[email-masked]>
Date: Thu, 17 Feb 2011 09:03:03 +0100 (CET)

Hi,

This might be of interest to the WG.  We have released pyang version
1.1, which includes a UML visualization plugin.  With this tool, you
can generate UML diagrams from one or more YANG data models.

See http://code.google.com/p/pyang for details and downloads.

/martin